Debian Bug report logs - #703972
live-config: [patch]Fixing GNOME Screensaver locking

version graph

Package: live-config; Maintainer for live-config is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-config is src:live-config.

Reported by: Jun NOGATA <nogajun@gmail.com>

Date: Tue, 26 Mar 2013 11:21:01 UTC

Severity: normal

Tags: patch

Found in version live-config/3.0.21-1

Fixed in versions live-config/4.0~a19-1, live-config/3.0.22-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, nogajun@gmail.com, Debian Live Project <debian-live@lists.debian.org>:
Bug#703972; Package live-config. (Tue, 26 Mar 2013 11:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jun NOGATA <nogajun@gmail.com>:
New Bug report received and forwarded. Copy sent to nogajun@gmail.com, Debian Live Project <debian-live@lists.debian.org>. (Tue, 26 Mar 2013 11:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jun NOGATA <nogajun@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-config: [patch]Fixing GNOME Screensaver locking
Date: Tue, 26 Mar 2013 20:16:56 +0900
[Message part 1 (text/plain, inline)]
Package: live-config
Version: 3.0.21-1
Severity: normal
Tags: patch

Hi,
I fixing GNOME Screensaver locking.



-- System Information:
Debian Release: 7.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-config depends on:
ii  live-config-sysvinit [live-config-backend]  3.0.21-1

Versions of packages live-config recommends:
pn  console-tools           <none>
ii  iproute                 20120521-3+b4
ii  keyboard-configuration  1.92
ii  live-config-doc         3.0.21-1
ii  live-tools              3.0.19-1
ii  locales                 2.13-38
ii  locales-all [locales]   2.13-38
ii  sudo                    1.8.5p2-1+nmu1
pn  user-setup              <none>

Versions of packages live-config suggests:
ii  pciutils  1:3.1.9-6
ii  wget      1.14-1

-- no debconf information
[0001-Fixing-GNOME-Screensaver-locking.patch (text/x-diff, attachment)]

Marked as fixed in versions live-config/4.0~a19-1. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Wed, 03 Apr 2013 05:57:10 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Wed, 03 Apr 2013 05:57:11 GMT) Full text and rfc822 format available.

Notification sent to Jun NOGATA <nogajun@gmail.com>:
Bug acknowledged by developer. (Wed, 03 Apr 2013 05:57:12 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Wed, 03 Apr 2013 16:03:25 GMT) Full text and rfc822 format available.

Notification sent to Jun NOGATA <nogajun@gmail.com>:
Bug acknowledged by developer. (Wed, 03 Apr 2013 16:03:25 GMT) Full text and rfc822 format available.

Message #16 received at 703972-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 703972-close@bugs.debian.org
Subject: Bug#703972: fixed in live-config 3.0.22-1
Date: Wed, 03 Apr 2013 16:02:44 +0000
Source: live-config
Source-Version: 3.0.22-1

We believe that the bug you reported is fixed in the latest version of
live-config, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703972@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-config package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 03 Apr 2013 17:47:25 +0200
Source: live-config
Binary: live-config live-config-doc live-config-systemd live-config-sysvinit live-config-upstart
Architecture: source all
Version: 3.0.22-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-config - Live System Configuration Scripts
 live-config-doc - Live System Configuration Scripts (documentation)
 live-config-systemd - Live System Configuration Scripts (systemd backend)
 live-config-sysvinit - Live System Configuration Scripts (sysvinit backend)
 live-config-upstart - Live System Configuration Scripts (upstart backend)
Closes: 700597 701788 703108 703972 704562
Changes: 
 live-config (3.0.22-1) unstable; urgency=low
 .
   [ Daniel Baumann ]
   * Adding conflicts/replaces for squeeze upgrade (Closes: #704562).
   * Skipping sudo script if username is root (Closes: #701788).
   * Replacing systemctl call with manual symlink, which is error prone
     wrt/ changes in systemd or the service file but doesn't require up and
     running systemd (Closes: #700597).
   * Correcting some spelling typos, thanks to Adam D. Barratt <adam@adam-
     barratt.org.uk>.
   * Correcting spelling typo in noroot variable name, thanks to Chris
     Malton <chrism@cmalton.me.uk> (Closes: #703108).
 .
   [ Jun Nogata ]
   * Updating gnome-screensaver locking for gnome3 (Closes: #703972).
 .
   [ Daniel Baumann ]
   * Issueing gnome-screensaver disabling differently depending on wheezy
     or squeeze.
   * Adding updated Brazilian Portuguese manpage translations from Tiago
     Bortoletto Vaz <tiago@debian.org>.
Checksums-Sha1: 
 0602590a6ca6c7b20b676ceee0f8a0c35d24072a 1547 live-config_3.0.22-1.dsc
 4cd4ba965ca13961a44eea8fac02a98d50e9d2ab 64740 live-config_3.0.22.orig.tar.xz
 114b16f88c10d5dfa4995715a4881aaed6769d4d 13704 live-config_3.0.22-1.debian.tar.xz
 4f5691ee4899d62e55ef8537f3cbc39c19c06224 27148 live-config_3.0.22-1_all.deb
 995da93e292673b3be7592894394eb1683c99666 50850 live-config-doc_3.0.22-1_all.deb
 a17d7f56e01e2d3dc52fc99619cf863b267840aa 14730 live-config-systemd_3.0.22-1_all.deb
 05dc9905393d8f535b6144b2463111454c8e07e8 15878 live-config-sysvinit_3.0.22-1_all.deb
 35acb2d3e80a14c840427ff4292058eed9e1aca6 15510 live-config-upstart_3.0.22-1_all.deb
Checksums-Sha256: 
 d831932b9ef25823aab986e22471e7b444e58face67e6b7c70d7c8a06e428f21 1547 live-config_3.0.22-1.dsc
 a06264de51e6bb801ba287dd0391f1cfac073abe0ae667f7cac2cf68b1caff1e 64740 live-config_3.0.22.orig.tar.xz
 36c44609b6b3eb81b72afa733cc82ee09c3ff1d7728913da4e0915953d86fb31 13704 live-config_3.0.22-1.debian.tar.xz
 1a3a7f536b7ee08b64a855eb3d9b84bda9b18e02f24509864ab2f5c6efcca90d 27148 live-config_3.0.22-1_all.deb
 ec9772afd68a6507d2bfcc099920665328c4d7f6753badc82d678c8049dcc660 50850 live-config-doc_3.0.22-1_all.deb
 aa435557ba3d715ea06a310fde1ed18e224230fb3ccecc81cb6002d5a50cc9a3 14730 live-config-systemd_3.0.22-1_all.deb
 ff1b645b9a4ae64fc034e1f7d5b573c4b456ee2972a05b57edfcf9b98a8f1d6c 15878 live-config-sysvinit_3.0.22-1_all.deb
 c6ef9a24d6e21a3fadeb955478d2fc84435932a7abba55e7bcb8d9b55b05c44e 15510 live-config-upstart_3.0.22-1_all.deb
Files: 
 0804fc9045147c6a606acca9f1eae947 1547 misc optional live-config_3.0.22-1.dsc
 0925299dd0a0d9e6caa0a65c05f86be0 64740 misc optional live-config_3.0.22.orig.tar.xz
 1cdb976be665d838a53c7e933bcfea42 13704 misc optional live-config_3.0.22-1.debian.tar.xz
 f84fe5e92d4d1443a59249fec0ed5348 27148 misc optional live-config_3.0.22-1_all.deb
 9bf9c14b5247341c95b28f098a7ad9be 50850 doc optional live-config-doc_3.0.22-1_all.deb
 2bfccddee7b0d1a5821347ed47824389 14730 misc optional live-config-systemd_3.0.22-1_all.deb
 4033cf1d3953dc575d8a7b8255dfe9a4 15878 misc optional live-config-sysvinit_3.0.22-1_all.deb
 c6641e623a4958a50b0e89c56ee15a40 15510 misc optional live-config-upstart_3.0.22-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFcUkgACgkQ+C5cwEsrK57PGgCfdyqo/eNxwkkA/1lEtlIsrCtF
jEAAoMFYAJfSKQZwdBPW1oxRVlzXVtVF
=9rCj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:30:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:10:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.